---
- name: Dependencies installed
  community.general.pkgng:
    name: memcached
    state: latest

- name: Memcached enabled
  shell: sysrc memcached_enable="YES"

- name: Ensure memcached is running
  service:
    name: memcached
    state: started
